Bug 1254603 - Empathy: Not able to join the room
Empathy: Not able to join the room
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: empathy (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 09:29 EDT by Lukas Vacek
Modified: 2017-08-02 02:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Vacek 2015-08-18 09:29:18 EDT
Description of problem:
It not possible to Join Room

Version-Release number of selected component (if applicable):
kernel-3.10.0-304.el7.x86_64
empathy-3.12.10-2.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Run empathy
2. Join or create a new chat room with a Jabber/GTalk account using Rooms->Join. You only need to type in the name of the new room when creating, Empathy will make a room at telepathy.im for you

Actual results:
Join Room dialog is shown but nothing happened when I typed the name of Room and pressed Join

Expected results:
User joins the room
Comment 1 Lukas Vacek 2015-09-07 09:57:08 EDT
For creating room I used GTalk account.

Note You need to log in before you can comment on or make changes to this bug.